.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFFFCC;
	text-decoration: none;

}
.title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: none;

}
.newsub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CCCC00;
}

	.midnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}.midnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#F1E4B0;
	font-weight: bold;

}.midnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FFFF00;
	font-weight: bold;
}

.midnav:visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#F1E4B0;
	font-weight: bold;
	}
.titleCopy {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
}